// Show the current working directory.

import { projectDir, projectName } from "@/project"
import { sessionGet } from "@/session"

export default async function () {
  const dir = projectDir()
  return projectName() + ": " + ((sessionGet("cwd") || dir).replace(projectDir(), "") || "/")
}